$bodyBG: #000;
$appContainerFG: #fff;

*{
  margin: 0;
  padding: 0;
  -webkit-app-region: no-drag;
}

body {
  background-color: $bodyBG;
  display: block;
}

#windowContainer {
}
.btn{
  z-index: 2000;
  transition: margin 100ms ease-in-out;
  color: #888;
  display: inline-block;
  margin: 1px;
  &:hover:not([disabled]), &:hover{
    color: #222;
  }
}